@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
    url('../fonts/opensans-regular-webfont.woff') format('woff'),
    url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
    url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
    url('../fonts/opensans-bold-webfont.woff') format('woff'),
    url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
    url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sans_condensedbold';
  src: url('../fonts/OpenSans-CondBold-webfont.eot');
  src: url('../fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/OpenSans-CondBold-webfont.woff') format('woff'),
    url('../fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
    url('../fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;

}

body { font-family:"open_sansregular";}

#header { border-top:5px solid #404042; border-bottom:2px solid #404042;}

#header .logo { padding:15px 0;}
#mainMenu { margin:0; box-shadow:none;}

#mainMenu.navbar-default .navbar-nav>.active>a,
#mainMenu.navbar-default .navbar-nav>.open>a  { background:none; box-shadow:none; color:#00449E;}

.nav.navbar-nav { float:none; }
.nav.navbar-nav li { font-family:"open_sansbold";  font-size:20px; }
.nav.navbar-nav > li { margin-left:40px; margin-right:40px; }

#slider  { margin-top:1px; padding:0;}
#slider .container { width:100%; padding:0;}
.carousel-inner>.item img { max-width:100%; min-width:100%;}

#slider,
#mainServices { background:#e7e7e7; }
#mainServices .container{  padding:0;}
#mainServices ul { margin:0; padding:0;}
#mainServices ul li { margin:15px auto;  padding:10px; list-style:none;}
#mainServices ul li .featuredBlock { background:#fff; display:block; float:left; padding:15px;}
#mainServices ul li .featuredBlock img { margin:0 20px 0 0;}
#mainServices ul li .featuredBlock h3 { margin:0 0 10px; font-family:"open_sans_condensedbold"; font-size:30px;}
#mainServices ul li .featuredBlock p{  margin:0 0 10px; font-family:"open_sansregular"; font-size:13px; line-height:18px;}
#mainServices ul li .featuredBlock p a.btn-default { background:#666; color:#e7e7e7; font-family:"open_sansbold";  font-size:13px; border:none;  border-radius:0; text-shadow:none; margin-top:5px;}

#featuredWrapper { background:#f6f6f6; }
#featuredWrapper .features h2 {  font-family:"open_sans_condensedbold"; font-size:30px; }
#featuredWrapper .features .feature-wrap { background:#fff; border:1px solid #fff; padding:15px; text-align:center;}
#featuredWrapper .features .feature-wrap:hover { border:1px solid #ccc; box-shadow:0px 0px 5px #aaa; }

#featuredWrapper .features .feature-wrap { margin-bottom: 35px; min-height:325px; position:relative; }
#featuredWrapper .features .feature-wrap h3 { margin-top: 10px; font-family:Open Sans Extrabold; font-size:18px; text-align:left; font-family:"open_sans_condensedbold"; }
#featuredWrapper .features .feature-wrap p { margin-top: 10px; font-size:13px; text-align:left;   }
#featuredWrapper .features .feature-wrap .pull-left { margin-right: 25px; }
#featuredWrapper .features .feature-wrap a { color:#333; text-decoration:underline;}

#featuredWrapper .features .feature-wrap i img { max-width:100%;}

#contentWrapper { padding:25px 0;}
#contentWrapper .container p{  text-align:justify;}


#sidebar .figure { margin-bottom:15px;}
#footerWrapper { background:#444; color:#f6f6f6; padding:50px 0;}
#footerWrapper .footer-widget {  margin:0; }
#footerWrapper .footer-widget h2 { font-family:"open_sansbold"; font-size:26px; margin-bottom:20px;}

#footerWrapper .footer-widget ul  { margin:0; padding:5px 0 0 0;}
#footerWrapper .footer-widget ul li { margin:0; padding:8px 0; list-style:none; }
#footerWrapper .footer-widget ul li a { color:#8B8B8B; }

#footerWrapper .footer-widget p { color:#f6f6f6; font-size:13px; }
#footerWrapper .footer-widget p label { color: #8B8B8B; font-size:13px; width:60px; display:block; float:left;}

#googleMap  { padding-top:30px;}
#googleMap img { min-width:100%; max-width:100%;}

#footerBottom { background:#333; padding:10px 0; color:#8B8B8B;}

#footerBottom .footer-menu { padding:10px 0 15px; color:#ccc; }
#footerBottom .footer-menu a{ margin:0 30px; color:#ccc; }


/*----- Added by Marty -----*/
#contentWrapper .container .text-right p { text-align:right; }
.aio-guests-content .sidebar h3 { margin-top:40px; }
.aio-guests-content .content-item-header .property-price { margin-top:10px !important; padding-top:0; padding-bottom:0; }

@media (max-width:1199px) {
  .nav.navbar-nav li { margin-left:25px; margin-right:25px; }
}

@media (max-width:991px) {
  .nav.navbar-nav li { margin-left:0; margin-right:0; }
}

@media (max-width:767px) {
  .nav.navbar-nav li { text-align:center; }
}